package com.pcloud.book.group.dao;

import com.pcloud.book.group.entity.ResourcePageCourse;
import com.pcloud.common.core.dao.BaseDao;

/**
 * 7天浏览量高的资源统计(ResourcePageCourse)表数据库访问层
 *
 * @author makejava
 * @since 2021-05-17 14:50:36
 */
public interface ResourcePageCourseDao extends BaseDao<ResourcePageCourse>{

    void deleteAll();

    Long getGradeByGradeLabelId(Long graLabelId);

    Long getGradeByDepLabelId(Long depLabelId);
}